/* reset.css - please keep it, even though things are overwritten afterwards
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* end of reset css */

body {
    font-family: Verdana, Geneva, sans-serif;
    text-align:justify;
    max-width: 62em;
    font-size: 80%;
    padding: 0.5em;
    margin-right: auto;
    margin-left: auto;
}


div.footer {
    margin:0px;
    padding:0px;
    clear: both;
    text-align: left;
}

div.sphinxsidebar {
    margin-top:0em;
    margin-right:1em;
    float: left;
    text-align: left;
    width: 11em;
}

.clear {
    height: 1px;
    margin: 0px;
    clear: both;
}


div.document {
    background-color: white;
    margin-top: 0em;
    margin-left: 12em;
}

div.body {
    margin-bottom: 1em;
    max-width: 50em;
    text-align: justify;
}

img {
    max-width: 50em;
}

div.clearer {
    clear: both;
}

#header {
    border-width:1px;
    border-style:solid;
    margin: 0 0 1em 0;
}

#header .td_header_left, #header .td_header_right {
    vertical-align:middle;
    padding-left:1em;
    padding-right:1em;
    font-size: 2.5em;
    font-weight:bold;
}

#header .td_header_left {
    text-align: left;
}

#header .td_header_right {
    text-align: right;
}

#header .img_header {
     float: right;
}

#header #logo img {
    border: none;
}

a:visited, a:link {
       text-decoration:none;
}

.body ul {
    padding-left:1em;
    list-style-type: square;
}

.body ul li {
    margin:0.5em;
}


pre {
    font-family: 'Deja Vu Sans Mono', 'Courier', 'Bitstream Vera Sans Mono', monospace;
    /*font-size: 0.95em;*/
    /*letter-spacing: 0.015em;*/
    padding: 0.5em;
    border-width: 1px;
    border-style: solid;
    overflow: auto;
}

td.linenos pre {
    padding: 0.5em 0;
    border: 0;
    background-color: transparent;
    color: #aaa;
}

table.highlighttable {
    margin-left: 0.5em;
}

table.highlighttable td {
    padding: 0 0.5em 0 0.5em;
}

cite, code, tt {
    font-family: 'Deja Vu Sans Mono', 'Courier', 'Bitstream Vera Sans Mono', monospace;
}

hr {
    border-width: 1px;
    border-style: solid;
}

tt {
    font-weight:bold;
}

tt.descname {
    background-color: transparent;
    font-weight: bold;
    font-size: 1.2em;
    border: 0;
}

tt.descclassname {
    background-color: transparent;
    font-weight: bold;
    font-size:1.2em;
    border: 0;
}

tt.xref {
    background-color: transparent;
    font-weight: bold;
    border: 0;
}

a tt {
    background-color: transparent;
    font-weight: bold;
    border: 0;
    color: #CA7900;
}

a tt:hover {
    color: #2491CF;
}

dl {
    margin-top: 1em;
    margin-bottom: 1em;
}

dt {
    padding-left:1em;
/*    font-family: 'Deja Vu Sans Mono', 'Courier', 'Bitstream Vera Sans Mono', monospace;*/
    font-weight: bold;
}

dd p {
    margin-top: 0px;
}

dd ul, dd table {
    margin-bottom: 1em;
}

dd {
    margin-top: 0.3em;
    margin-bottom: 1em;
    margin-left: 3.5em;
}

.refcount {
    color: #060;
}

dt:target,  {
    background-color: #fbe54e;
}

/* overwrite the strange color from pygments.css */
div.highlight {
    background-color: #ffffff;
}

dl.class, dl.function {
  /*  border-top: 2px solid #888;*/
}

.property {
    display: none;
}
dl.method, dl.attribute {
    border-top: 1px solid #aaa;
}

dl.glossary dt {
    font-weight: bold;
    font-size: 1.1em;
}

pre {
    line-height: 120%;
}

pre a {
    color: inherit;
    text-decoration: underline;
}

.first {
    margin-top: 0 !important;
}

div.related {
    margin-bottom: 1em;
}

div.related h3 {
    display: none;
}

div.related ul {
    height: 2em;
    margin: 0;
    padding-left: 0em;
}

div.related ul li {
    margin: 0;
    padding: 0;
    height: 2em;
    float: left;
}

div.related ul li.right {
    float: right;
    margin-right: 0.5em;
}

div.related ul li a {
    margin: 0;
    padding: 0 0.5em 0 0.5em;
    line-height: 1.75em;
}

div.navigation_title {
    padding: 0em;
    width:auto;
    text-align:center;
    font-weight: bold;
    border-width: 1px;
    border-style: solid;
}

div.navigation_title a{
    padding: 0.5em 0em 0.5em 0em;
    display:block;
}


div.sphinxsidebar ul {
    margin:0em;
    padding:0em;
    text-align:center;
}

div.sphinxsidebar ul li {
    margin-left:0em;
    margin-right:0em;
    margin-top:0.5em;
    margin-bottom:0.5em;
}
div.sphinxsidebar ul li a{
    padding: 0.5em;
    font-weight: bold;
    text-decoration: none;
    display: block;
    border-width: 1px;
    border-style: solid;
}

div.sphinxsidebar ul ul {
    margin-top: 0em;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    text-align:left;
    font-size:0.8em;
    display:inline-block;
}


div.sphinxsidebar ul ul ul {
    list-style:square;
}

div.sphinxsidebar ul ul ul li{
    margin-left:2em;
}

div.sphinxsidebar ul ul li a{
    text-decoration: none;
    padding: 0.1em;
    display: block;
    border-width: 0px;
    border-style: solid;
}

p {
    margin: 0.8em 0 0.5em 0;
}

p.rubric {
    font-weight: bold;
}

h1 {
    margin: 0 0 0.4em 0;
    padding: 0em;
    font-size: 2.0em;
}

h2 {
    margin: 1.3em 0 0.2em 0;
    font-size: 1.6em;
    padding: 0;
}

h3 {
    margin: 1em 0 0 0;
    font-size: 1.2em;
}

h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
    display: none;
    margin: 0 0 0 0.3em;
    padding: 0 0.2em 0 0.2em;
}

h1:hover a.anchor, h2:hover a.anchor, h3:hover a.anchor, h4:hover a.anchor,
h5:hover a.anchor, h6:hover a.anchor {
    display: inline;
}

table {
    border-collapse: collapse;
    margin: 0 -0.5em 0 -0.5em;
}

table td, table th {
    padding: 0.2em 0.5em 0.2em 0.5em;
}

div.footer hr {
    border-width: 1px;
    border-style: solid;
    margin: 0px;
    margin-bottom:0.5em;
}

div.footer table {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

div.footer tr, div.footer td {
    vertical-align: middle;
    padding: 0px;
    margin: 0px;
}

div.footer .footer-left {
    text-align: left;
}

div.footer .footer-center {
    text-align: center;
}

div.footer .footer-right {
    text-align: right;
}

div.pagination {
    margin-top: 2em;
    padding-top: 0.5em;
    border-top: 1px solid black;
    text-align: center;
}

div.sphinxsidebar ul.toc {
    margin: 1em 0 1em 0;
    padding: 0 0 0 0.5em;
}

div.sphinxsidebar ul.toc li {
    margin: 0.5em 0 0.5em 0;
    font-size: 0.9em;
    line-height: 130%;
}

div.sphinxsidebar ul.toc li p {
    margin: 0;
    padding: 0;
}

div.sphinxsidebar ul.toc ul {
    margin: 0.2em 0 0.2em 0;
    padding: 0 0 0 1.8em;
}

div.sphinxsidebar ul.toc ul li {
    padding: 0;
}

div.admonition, div.warning {
    font-size: 0.9em;
    border-width: 1px;
    border-style: solid;
}

div.admonition-news {
    font-size: 80%;
}

div.admonition-codesnippet {
    float: right;
    margin-left: 1em;
    width: 10em;
    font-weight: bold;
    text-align: left;
}

div.admonition p, div.warning p {
    margin: 0.5em 1em 0.5em 1em;
    padding: 0;
}

div.admonition pre, div.warning pre {
    margin: 0.4em 1em 0.4em 1em;
}

div.admonition p.admonition-title,
div.warning p.admonition-title {
    margin: 0;
    padding: 0.1em 0 0.1em 0.5em;
    border: 0px;
    border-bottom:1px;
    border-style: solid;
    font-weight: bold;
}

div.warning {
    border: 1px;
    border-style: solid;
}

div.admonition ul, div.admonition ol,
div.warning ul, div.warning ol {
    margin: 0.1em 0.5em 0.5em 3em;
    padding: 0;
}

div.versioninfo {
    margin: 1em 0 0 0;
    border: 1px solid #ccc;
    background-color: #DDEAF0;
    padding: 8px;
    line-height: 1.3em;
    font-size: 0.9em;
}


a.headerlink {
    font-size: 1em;
    margin-left: 0.7em;
    padding: 0em 0.5em 0em 0.5em;
    text-decoration: none!important;
    visibility: hidden;
}

h1:hover > a.headerlink,
h2:hover > a.headerlink,
h3:hover > a.headerlink,
h4:hover > a.headerlink,
h5:hover > a.headerlink,
h6:hover > a.headerlink,
dt:hover > a.headerlink {
    visibility: visible;
}

table.indextable td {
    text-align: left;
    vertical-align: top;
}

table.indextable dl, table.indextable dd {
    margin-top: 0;
    margin-bottom: 0;
}

table.indextable tr.pcap {
    height: 1em;
}

table.indextable tr.cap {
    margin-top: 1em;
    background-color: #f2f2f2;
}

img.toggler {
    margin-right: 0.3em;
    margin-top: 0.3em;
    cursor: pointer;
}

img.inheritance {
    border: 0px
}

form.pfform {
    margin: 1.2em 0 2.4em 0;
}

table.contentstable {
    width: 90%;
}

table.contentstable p.biglink {
    line-height: 150%;
}

a.biglink {
    font-size: 1.3em;
}

span.linkdescr {
    font-style: italic;
    padding-top: 0.5em;
    font-size: 90%;
}

ul.search {
    margin: 1.2em 0 0 2.4em;
    padding: 0;
}

ul.search li {
    padding: 0.5em 0em 0.5em 2.5em;
    background-image: url(file.png);
    background-repeat: no-repeat;
    background-position: 0 1em;
}

ul.search li a {
    font-weight: bold;
}

ul.search li div.context {
    color: #888;
    margin: 0.1em 0 0 3.5em;
    text-align: left;
}

ul.keywordmatches li.goodmatch a {
    font-weight: bold;
}

div.admonition-codesnippet p.admonition-title {
    display: none;
}


/* COLORS DEFINITION */
body { background: white; }

#header,.img_header a:hover, div.sphinxsidebar li a, div.navigation_title a {
    background-color: #BFBB7E; color:#01261C;
}

div.admonition p.admonition-title {
    background-color: #BFBB7E;
    color:#01261C;
}

div.related ul li a, a:visited, a:link,
div.sphinxsidebar ul li .current {
    color:#AF8320;
}

h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
    color:#AF8320;
}

a.headerlink {
    color:#AF8320;
}

div.related ul li a:hover, a:hover,
a.headerlink:hover,
h1 a.anchor:hover, h2 a.anchor:hover,
h3 a.anchor:hover, h4 a.anchor:hover,
h5 a.anchor:hover, h6 a.anchor:hover {
    color: #BFBB7E;
}

h1, h2, h3 {
    color: black;
}

div.sphinxsidebar ul ul li a {
    background-color:white;
    color: #AF8320;
}

div.sphinxsidebar ul ul li a:hover {
    background-color:white;
    color: black;
}

.td_header_left a, .td_header_right a {
    color: black;
}

.td_header_left a:hover, .td_header_right a:hover, div.navigation_title a:hover, div.sphinxsidebar li a:hover { color: #AF8320;}


#header, pre, div.related, div.body, div.admonition, div.warning, div.navigation_title, div.sphinxsidebar li a, hr {
    border-color: black;
}

pre {
    background-color: #f8f8f8;
}

@media print {
    .sphinxsidebar, .footer {
    display: none;
    }

    h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
    }
}

